Skip to content

/auth/site/login

POST
/auth/site/login
curl --request POST \
--url https://site.example.com/auth/site/login \
--header 'Content-Type: application/json' \
--data '{ "email": "example", "pin": "example", "browserSession": true, "newPin": "example" }'

Site server only; the hosted service does not serve this route.

Media typeapplication/json
object
email
string
nullable
pin
string
nullable
browserSession
boolean
newPin
string
nullable
Examplegenerated
{
"email": "example",
"pin": "example",
"browserSession": true,
"newPin": "example"
}

OK